Geschäftsordnung des Vorstandes
===============================

### §0 Präambel
Diese Geschäftsordnung verfolgt zwei Zwecke: Zum Einen die offensichtliche Festlegung von Regeln, zum Anderen ist sie als Dokumentation für die Arbeit des Vorstands anzusehen.

### §1 Versammlungsordnung
 1. Der Vorstand soll monatlich tagen, mindestens aber einmal im Quartal.
 1. Der Vorstand wählt aus seinen Reihen einen Protokollführer.
 1. Der Protokollführer legt über den Verlauf der Vorstandssitzungen eine Niederschrift an. Die Niederschrift ist innerhalb von 48 Stunden den Mitgliedern per E-Mail zur Verfügung zu stellen.

### §2 Zuständigkeiten der Vorstandsmitglieder
 1. Der Vorstand trägt dafür Sorge, dass Satzungsänderungen und Personalveränderungen im Vorstand zeitnah den zuständigen Behörden gemeldet werden.

### §3 Aufgaben des Vorstandes
 1. Die Vorstände führen die Liste der Vereinsmitglieder. Periodisch werden von ihnen die sich ergebenden Veränderungen durch Zugänge und Abgänge den Vereinsmitgliedern mitgeteilt. In der Regel geschieht das beim Plenum.
 1. Die Vorstände verwalten die Mailinglisten und Verteiler des Vereins. Sie tragen Neumitglieder zeitnah in die Systeme ein und entfernen die entsprechenden Daten beim Ausscheiden eines Mitglieds.
 1. Die Zugangsberechtigungen zum Vereinswiki werden von den Vorständen auf dem aktuellen Stand gehalten.
 1. Die Zusammenarbeit mit lokalen Vereinen sowie die Vertretung des Vereins gegenüber Verwaltungen und Organisationen ist Aufgabe der Vorstände.
 1. Die Aufgaben aus §3 Absatz 2 bis 4 können von den Vorständen an andere Mitglieder deligiert werden. 

### § 4 Aufgaben des Kassenwarts
 1. Der Kassenwart überwacht die Haushaltsführung und verwaltet das Vermögen des Vereins. Er hat auf eine sparsame und wirtschaftliche Haushaltsführung hinzuwirken.
 1. Mit dem Ablauf des Geschäftsjahres stellt der Kassenwart unverzüglich die Abrechnung sowie die Vermögensübersicht und sonstige Unterlagen von wirtschaftlichen Belang den Finanzprüfern des Vereins zur Prüfung zur Verfügung.
 1. Als Vorstandsmitglied hat der Kassenwart die Einbringung der Mitgliedsbeiträge und anderer Einnahmen zu organisieren. Dabei genießt er die volle Unterstützung des gesamten Vorstands.
 1. Für die laufenden Einnahmen und Ausgaben führt der Kassenwart eine Bargeldkasse. Überschüssige Bargeldsummen werden von ihm regelmäßig auf dem Vereinskonto abgelegt.
 1. Für Bareingänge stellt der Kassenwart eine formgerechte Quittung in doppelter Ausfertigung aus, davon eine für den Einzahler.
 1. Jede einzelne Ausgabe muss belegt werden. Jeder Beleg muss von dem Vereinsmitglied, das die Ausgabe getätigt hat, umgehend beim Kassenwart eingereicht werden.

### §5 Pressesprecher
 1. Der Vorstand kann ein ordentliches Vereinsmitglied zum Pressesprecher ernennen.
 1. Der Pressesprecher ist Hauptverantwortlicher für die Öffentlichkeitsarbeit. Er ist angehalten, die Allgemeinheit durch Pressemitteilungen und Nutzung sonstige Publikationskanäle seiner Wahl über öffentliche Vereinsaktivitäten zu informieren.

### §6 Schließberechtigungen
 1. Das Plenum empfiehlt die Erteilung einer Schließberechtigung dem Vorstand. Der Vorstand wird sich mit dem Vorschlag des Plenums auseinandersetzen und hat final die Möglichkeit zu- oder gegen zu stimmen.
 1. Die Existenz einer jeden Schließberechtigungen ist zu protokollieren. Die Daten sind innerhalb von 3 Monaten nach erlöschen der Schließberechtigung zu vernichten. In besonderen Fällen kann vom Vorstand eine Speicherung von bis zu 12 Monaten nach Erlöschung der Schließberechtigung angeordnet werden.
 1. Elektronische Systeme, welche das Schließsystem steuern, sind aktuell zu halten. Gleiches gilt für Daten, welche den Zugriff auf die Schließsysteme regeln.
 1. Der Vorstand kann ein ordentliches Mitglied als schließbeauftragte Person bestimmen und die in 2 und 3 genannten Verantwortlichkeiten an diese übertragen.

### §7 Transparenz der Vorstandsarbeit
 1. Vorstandsmitglieder sowie Beauftragte tragen Sorge dafür, dass ihre Arbeit für alle Vereinsmitglieder transparent ist. Insbesondere haben sie ihre Arbeit nachvollziehbar zu dokumentieren.
 1. Die in Absatz 1. genannten Personen teilen in eigener Verantwortung getroffene Entscheidung dem Vorstand unverzüglich mit. Dies geschieht in geeigneter Form (i.d.R. per E-Mail-Verteiler).

### §8 Inkrafttreten
Diese Geschäftsordnung wurde durch die Mitgliederversammlung am 19.02.2020 beschlossen und tritt mit sofortiger Wirkung in Kraft. Diese Geschäftsordnung ersetzt alle vorher beschlossenen Geschäftsordnungen.
